/**
 * @file
 * Editor styles.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/editor\.scss}line{font-family:\000037}}
body.cke_show_borders {
  font: 81.3%/1.538em "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  background: none repeat scroll 0 0 #fff;
  color: #000;
}
